import { LitElement } from 'lit';
export declare const ICON_REDDIT_ALIEN = "icon-reddit-alien";
export declare class IconRedditAlienComponent extends LitElement {
    static readonly defaultTagName = "icon-reddit-alien";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
